{
  "paths": [
    {
      "_path": "lib/python3.12/site-packages/snapatac2-2.7.1.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2-2.7.1.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "7ebaf3af4440fb042e31fdbda76d2d4bae65974e01835e30022d970c7e424827",
      "size_in_bytes": 2272
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2-2.7.1.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "10d3947a90920f86a9b299073908a6779b0aa25e0ec983f8121a0b255eb8387b",
      "size_in_bytes": 4903
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2-2.7.1.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2-2.7.1.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "f673219218d3e7eb2644e13e94e811cb9d33ad81dd93e7d1992e9a87830bbe48",
      "size_in_bytes": 129
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2-2.7.1.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "4829b0a48a1f9d29d1bd108ba01bf564751e04c08196c2c9b437ff16968f6155",
      "size_in_bytes": 347
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2-2.7.1.dist-info/licenses/LICENSE",
      "path_type": "hardlink",
      "sha256": "7bf358068cb14b0a2ba214b0e32cd324f050b7b78d00d8432240e172481689ad",
      "size_in_bytes": 1080
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/__init__.py",
      "path_type": "hardlink",
      "sha256": "d2af9d339f1972f9117f6dfba35bc41f9908308126841025728c6355e897f703",
      "size_in_bytes": 655
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/__pycache__/__init__.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "26ea3b94fca5c309c0f688d42c5d57f22ea7fefe9986194e45b40ac885647b01",
      "size_in_bytes": 1256
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/__pycache__/_io.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "56ab510e79802ce4e07ddb0a48c393e98019ec79dbaa6b1c4dc86a5ec36060a8",
      "size_in_bytes": 3948
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/__pycache__/_utils.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "06f465af03b22a1fe09ff171b90634e104630147afea73fb5c838622216d0104",
      "size_in_bytes": 6533
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/__pycache__/datasets.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "d20a64ad7ee1612d97b1ae66062db5185804e4205069a6771e822a06c6d1b571",
      "size_in_bytes": 12878
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/__pycache__/genome.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "247ad22d53184fa4b4cde96a13bd01b809bec0b896b9f11ba9ff712409067c43",
      "size_in_bytes": 7694
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/_io.py",
      "path_type": "hardlink",
      "sha256": "e33f15be614c2133027a2838f65ba254a3959f02d90efe7e558a7dc090142678",
      "size_in_bytes": 2616
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/_snapatac2.cpython-312-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/snapatac2_1730798107113/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "91e0d36644ad380e74199d6cfe0313dbf7415c22f4761742a5d8504aa08b0f00",
      "size_in_bytes": 65657784
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/_utils.py",
      "path_type": "hardlink",
      "sha256": "2b6a0ba02a1195f3b9a5c2c21e0afa9bb8e5dc9c00a75cfec0be996bcc1de4d4",
      "size_in_bytes": 3767
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/datasets.py",
      "path_type": "hardlink",
      "sha256": "61a93b9ec51acd287515123c93134db66fd98b353b825e1637133579f586d892",
      "size_in_bytes": 12488
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/export/__init__.py",
      "path_type": "hardlink",
      "sha256": "c95c6f98abbd95bb4fe2c9dbb355258bbeea73bec1f790b5f90c2ea064bd7d47",
      "size_in_bytes": 7732
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/export/__pycache__/__init__.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "047a37cead11145717b042e627091cc678a50d278dfddb5c58bd6dc9e631ac79",
      "size_in_bytes": 8199
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/genome.py",
      "path_type": "hardlink",
      "sha256": "933044f519ee5ef9ea65f19002503d8cd93d8b62afe1e76945c6b90b976ee6ab",
      "size_in_bytes": 6226
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/metrics/__init__.py",
      "path_type": "hardlink",
      "sha256": "e21f35b92d39ace633712d52b4c17b387e7c3f13a62dcee6676fda745da0ff77",
      "size_in_bytes": 8368
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/metrics/__pycache__/__init__.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "fad0bf90beb132dd74d1290b41244db2c0cfee1304630a307dac406fd6268149",
      "size_in_bytes": 9795
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/plotting/__init__.py",
      "path_type": "hardlink",
      "sha256": "20d0e863c785a125282be334c7d387dc2c6d07a7c339e9211ab3f883cbd8b84a",
      "size_in_bytes": 11773
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/plotting/__pycache__/__init__.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "8afbba6da434d28f43b1f23ec42a24cec93175c6c27cfeec46a42f5f301b7d5a",
      "size_in_bytes": 16460
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/plotting/__pycache__/_base.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "0e7168ef8324215e45fd5da44559748c1621657e74633c871a86a85eb57ea2eb",
      "size_in_bytes": 19614
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/plotting/__pycache__/_network.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "861a10d6fef3707cfbcb6083f814541c820b927ffe5bf58962911b96dadc92ba",
      "size_in_bytes": 5063
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/plotting/_base.py",
      "path_type": "hardlink",
      "sha256": "e1ecb1d745389285e123b6748801ae64ff9fd7556a27763dc92a46ecf2cdc133",
      "size_in_bytes": 16396
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/plotting/_network.py",
      "path_type": "hardlink",
      "sha256": "12c4e5b275d31a6118c68aff8775a0bdff33c7ea475002ed3631f601be23b42d",
      "size_in_bytes": 2911
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/preprocessing/__init__.py",
      "path_type": "hardlink",
      "sha256": "fdddde76466b4477f28ac6a9ced1248b0f6f7a8e9569477d6ac3f2c0691f67ed",
      "size_in_bytes": 227
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/preprocessing/__pycache__/__init__.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "1210dd28ac11291645fc8cd0a1973d248128c5a52d37e3ed3237627f997ae182",
      "size_in_bytes": 458
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/preprocessing/__pycache__/_basic.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "70b16cd60634d46252a64816c9852af32615db54016ac0045a28114dff2ae7c8",
      "size_in_bytes": 46677
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/preprocessing/__pycache__/_cell_calling.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "37ba0a6e22070d97f1f0cd90d386a4f64d7520af60467cf8b281fd41a54225f5",
      "size_in_bytes": 9536
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/preprocessing/__pycache__/_harmony.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "c2aa357e481e9e364baa25c52ee74e68a4bbc0880d70f8e99bbc806652198aaa",
      "size_in_bytes": 5679
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/preprocessing/__pycache__/_knn.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "23ce6fd89cede329f0bf5057e5791aeb3c5721a1a7ca879aa322d19e871746e2",
      "size_in_bytes": 3858
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/preprocessing/__pycache__/_mnn_correct.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "e8bd7aca74891cea7a54d9be722f52e094628c36cc9f2adee5f34eb649489df5",
      "size_in_bytes": 8997
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/preprocessing/__pycache__/_recipe.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "142b6233bf76ef3c046c1a26307beb6acb08579072ecda8be56942b326f358e3",
      "size_in_bytes": 7586
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/preprocessing/__pycache__/_scanorama.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "cc836ee5899d6b1d077a2a89bf285be49c69b876c0fe3978e30caf5d1082cf1e",
      "size_in_bytes": 5939
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/preprocessing/__pycache__/_scrublet.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "5d90a62499e53c30d7dbc8d2b1862731d642c8dc449f111c577ef3b3abe8036d",
      "size_in_bytes": 16683
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/preprocessing/_basic.py",
      "path_type": "hardlink",
      "sha256": "a0560b6c71c953017a2c39f77ef1cc3a56c9e59fed739bc347a981bdcfd9e810",
      "size_in_bytes": 42469
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/preprocessing/_cell_calling.py",
      "path_type": "hardlink",
      "sha256": "b98d3d4d78c7d5dedff2d01e116524666f16da5fd0423c3b0c82f5c8576b5f26",
      "size_in_bytes": 7811
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/preprocessing/_harmony.py",
      "path_type": "hardlink",
      "sha256": "f9869863f0bb0c4639fccd18206f902c407c82e83bf2acb35c447477d2155177",
      "size_in_bytes": 4379
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/preprocessing/_knn.py",
      "path_type": "hardlink",
      "sha256": "a66059b863cbd39a8b9c9195014c5007499c9f3437462c9c641c2e3fa9d5ccd4",
      "size_in_bytes": 3020
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/preprocessing/_mnn_correct.py",
      "path_type": "hardlink",
      "sha256": "b71c0480f9bfeb27ea405a0f56a4515e94a7b8fb8f82d3fbb42831bb32aafbd8",
      "size_in_bytes": 6030
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/preprocessing/_recipe.py",
      "path_type": "hardlink",
      "sha256": "0b2bca8f5da898f6be5461b401bbfe4d2c873b85981e85825bfde1b5f3f6451a",
      "size_in_bytes": 5360
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/preprocessing/_scanorama.py",
      "path_type": "hardlink",
      "sha256": "4543f7025b41c1aa1f4b318431b7f444cc21122bc1d3b1d65ddbfa5b7c7595e3",
      "size_in_bytes": 5005
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/preprocessing/_scrublet.py",
      "path_type": "hardlink",
      "sha256": "59408acdba78c58a9651e0f11b5a56a20890a01734c22e3e5334e2d8c8ad2aa1",
      "size_in_bytes": 14260
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/tools/__init__.py",
      "path_type": "hardlink",
      "sha256": "21da80288e48f9a8dbe6f9b2329ac79bd931aab0b0c88973997c2121c778310b",
      "size_in_bytes": 324
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/tools/__pycache__/__init__.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "bda88dfcbd49e55bea85b0aa06cd2c2169d909a35751b9068f1b89c8ac0e5f7c",
      "size_in_bytes": 595
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/tools/__pycache__/_call_peaks.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "20c11b5b09f6c67b50efb0fcf10bce2c7cf7fcbd474d81cf371860fd09c1bff5",
      "size_in_bytes": 12650
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/tools/__pycache__/_clustering.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "cf716afa2ee51314dae62a335eec2f2f7f8519dc481179345c31d3365539ccf6",
      "size_in_bytes": 12616
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/tools/__pycache__/_diff.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "aa1bd94825f5a0a1b8fbfd1b2e749baf3b14648dbaf12de745c6e075d10dec7e",
      "size_in_bytes": 14150
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/tools/__pycache__/_embedding.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "7b1e654d64d0a32bb2f880ac5386f41ef0446563fc6674a4dba69ea61351af2f",
      "size_in_bytes": 27922
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/tools/__pycache__/_integration.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "7b20550fb6d5c0b947da9cb477299323d24a89b57873ea79d86ef694bc8a6a29",
      "size_in_bytes": 1972
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/tools/__pycache__/_misc.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "98aa183db8d7556cbba7e0bdb4f738c0fd68235b255b8316a18085f6090dfb89",
      "size_in_bytes": 18960
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/tools/__pycache__/_motif.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "6194788cb95f827934ced7689e530207b1d46a8356e7a4d6793b8322adb5862e",
      "size_in_bytes": 6847
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/tools/__pycache__/_network.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "03334aef844f8fef9edcc3865cd2eddd2339caa7ef60e8a379320516cc3a18e8",
      "size_in_bytes": 28761
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/tools/__pycache__/_smooth.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "5b827b40000b4cf7cf8acd3a4a4d5b60bcaff94817fdddc3e38868451d3c27f9",
      "size_in_bytes": 2995
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/tools/_call_peaks.py",
      "path_type": "hardlink",
      "sha256": "1de5221bce313b9ce7c8e929a5b6298881e68869c40ad425b1447d68bfbf8f56",
      "size_in_bytes": 9228
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/tools/_clustering.py",
      "path_type": "hardlink",
      "sha256": "3cd18d9878a998b2a025c882f8f25c3a0efd4788ddcd70f5b4967c5eed4f6bc6",
      "size_in_bytes": 11314
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/tools/_diff.py",
      "path_type": "hardlink",
      "sha256": "7912e65d0eaf4879f85b0a1d236e8888d0bc821178aadae1164bddb17d928f4b",
      "size_in_bytes": 9272
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/tools/_embedding.py",
      "path_type": "hardlink",
      "sha256": "683cf8ca06577504aa0607235b4a649f77873c9833d70330df4907fb0e717dcc",
      "size_in_bytes": 19526
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/tools/_integration.py",
      "path_type": "hardlink",
      "sha256": "fdea4cce2daa1ac595dba0ac965f68d5bec47af21ec5deae66e148e5333bcc41",
      "size_in_bytes": 1251
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/tools/_misc.py",
      "path_type": "hardlink",
      "sha256": "4aeba66acca559a9391c6abb27c42ca40b9e6fcfcfe8f0df02a8c4574efed6c6",
      "size_in_bytes": 11011
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/tools/_motif.py",
      "path_type": "hardlink",
      "sha256": "224cfbbb962634208d15af2f5199b07f277533f78359694968d48018a25c43f3",
      "size_in_bytes": 4498
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/tools/_network.py",
      "path_type": "hardlink",
      "sha256": "f6a9096634468920aec960ad136c29a3b08c3cb5cf982c6d9d8bc03dc2acc1a1",
      "size_in_bytes": 19589
    },
    {
      "_path": "lib/python3.12/site-packages/snapatac2/tools/_smooth.py",
      "path_type": "hardlink",
      "sha256": "0d1e2d2f4de5d30209b03b2aef52c086d252cfed73fd83d6f69640eaff84a053",
      "size_in_bytes": 2062
    }
  ],
  "paths_version": 1
}